div#container
{
   width: 1240px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#PageHeader1
{
   background-color: #000000;
   background-image: none;
   box-sizing: border-box;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14 div
{
   text-align: left;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text8 div
{
   text-align: left;
}
#wb_Heading1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading1
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   margin: 0;
   text-align: left;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading2
{
   color: #F5FFFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   margin: 0;
   text-align: left;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   margin: 0;
   padding: 0;
   text-align: left;
}
#Heading3
{
   color: #000000;
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#wb_CssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 73px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #FFE4B5;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 63px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 28px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text9 div
{
   text-align: left;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text10 div
{
   text-align: left;
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text11 div
{
   text-align: left;
}
#wb_Text13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text13 div
{
   text-align: left;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text16 div
{
   text-align: left;
}
#wb_CssMenu2
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
   margin: 0;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 4px 0px 0px;
   width: 80px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 3px #FFFFFF solid;
   background-color: #000000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 64px;
   height: 22px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   line-height: 22px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #666666;
   background-color: #C0C0C0;
   background-image: none;
   border: 3px #C0C0C0 solid;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_FontAwesomeIcon1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
   text-align: center;
   margin: 0;
   padding: 0;
   vertical-align: top;
}
#wb_FontAwesomeIcon1:hover
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #245580;
}
#FontAwesomeIcon1
{
   height: 50px;
   width: 61px;
}
#FontAwesomeIcon1 i
{
   color: #265A88;
   display: inline-block;
   font-size: 50px;
   line-height: 50px;
   vertical-align: middle;
   width: 41px;
}
#wb_FontAwesomeIcon1:hover i
{
   color: #337AB7;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 31px;
   width: 186px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 31px;
   width: 186px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_ResponsiveMenu1
{
   display: block;
   font-family: Arial;
   font-weight: normal;
   text-align: left;
   width: 100%;
}
#ResponsiveMenu1
{
   background-color: #A52A2A;
   height: 57px;
}
#wb_ResponsiveMenu1 ul
{
   list-style: none;
   margin: 0;
   padding: 0;
   position: relative;
}
#wb_ResponsiveMenu1 ul:after
{
   clear: both;
   content: "";
   display: block;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #A52A2A;
   display: list-item;
   float: left;
   list-style: none;
   z-index: 9999;
}
#wb_ResponsiveMenu1 ul li i
{
   font-size: 14px;
   width: 14px;
}
#wb_ResponsiveMenu1 ul li a 
{
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   font-style: normal;
   padding: 15px 30px 15px 30px;
   text-align: center;
   text-decoration: none;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: 27px;
}
.ResponsiveMenu1 a 
{
   display: block;
}
#wb_ResponsiveMenu1 li a:hover, #wb_ResponsiveMenu1 li .active
{ 
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul
{
   display: none;
   position: absolute;
   top: 57px;
}
#wb_ResponsiveMenu1 ul li:hover > ul
{
   display: list-item;
}
#wb_ResponsiveMenu1 ul ul li 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
   float: none;
   position: relative;
   width: 120px;
}
#wb_ResponsiveMenu1 ul ul li a:hover, #wb_ResponsiveMenu1 ul ul li .active
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu1 ul ul li i 
{
   margin-right: 4px;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul li a 
{
   color: #FFFFFF;
   padding: 15px 20px 15px 20px;
   text-align: left;
   vertical-align: middle;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   left: 120px;
   position: relative;
   top: -57px;
}
#wb_ResponsiveMenu1 .arrow-down 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 2px;
   vertical-align: middle;
   border-top: 4px solid #FFFFFF;
   border-right: 4px solid transparent;
   border-left: 4px solid transparent;
   border-bottom: 0 dotted;
}
#wb_ResponsiveMenu1 .arrow-left 
{
   display: inline-block;
   width: 0;
   height: 0;
   margin-left: 4px;
   vertical-align: middle;
   border-left: 4px solid #FFFFFF;
   border-top: 4px solid transparent;
   border-bottom: 4px solid transparent;
   border-right: 0 dotted;
}
#wb_ResponsiveMenu1 li a:hover .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul ul li a:hover .arrow-left, #wb_ResponsiveMenu1 ul ul li .active .arrow-left
{ 
   border-left-color: #424242;
}
#wb_ResponsiveMenu1 .toggle,[id^=ResponsiveMenu1-submenu]
{
   display: none;
}
@media all and (max-width:1240px) 
{
#wb_ResponsiveMenu1 
{
   margin: 0;
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a, #wb_ResponsiveMenu1 .toggle
{
   font-size: 11px;
   font-weight: normal;
   font-style: normal;
   padding: 15px 20px 15px 20px;
}
#wb_ResponsiveMenu1 .toggle + a
{
   display: none !important;
}
.ResponsiveMenu1 
{
   display: none;
   z-index: 9999;
}
#ResponsiveMenu1 
{
   background-color: transparent;
}
#wb_ResponsiveMenu1 > ul > li > a 
{
   height: auto;
}
#wb_ResponsiveMenu1 .toggle 
{
   display: block;
   background-color: #A52A2A;
   color: #FFFFFF;
   padding: 0px 20px 0px 20px;
   line-height: 44px;
   text-decoration: none;
   border: none;
}
#wb_ResponsiveMenu1 .toggle:hover 
{
   background-color: #CCCCCC;
   color: #424242;
}
[id^=ResponsiveMenu1-submenu]:checked + ul 
{
   display: block !important;
}
#ResponsiveMenu1-title
{
   height: 57px;
   line-height: 57px !important;
   text-align: center;
}
#wb_ResponsiveMenu1 ul li 
{
   display: block;
   width: 100%;
   text-align: left;
}
#wb_ResponsiveMenu1 ul ul .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   padding: 0 40px;
}
#wb_ResponsiveMenu1 a:hover,
#wb_ResponsiveMenu1 ul ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle,
#wb_ResponsiveMenu1 ul ul a 
{
   background-color: #7A7A7A;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul ul ul a 
{
   padding: 15px 20px 15px 60px;
}
#wb_ResponsiveMenu1 ul li a 
{
   text-align: left;
}
#wb_ResponsiveMenu1 ul li a br 
{
   display: none;
}
#wb_ResponsiveMenu1 ul li i 
{
   margin-right: 4px;
}
#wb_ResponsiveMenu1 ul ul 
{
   float: none;
   position: static;
}
#wb_ResponsiveMenu1 ul ul li:hover > ul,
#wb_ResponsiveMenu1 ul li:hover > ul 
{
   display: none;
}
#wb_ResponsiveMenu1 ul ul li 
{
   display: block;
   width: 100%;
}
#wb_ResponsiveMenu1 ul ul ul li 
{
   position: static;
}
#ResponsiveMenu1-icon 
{
   display: block;
   position: absolute;
   right: 30px;
   top: 16px;
}
#ResponsiveMenu1-icon span 
{
   display: block;
   margin-top: 4px;
   height: 2px;
   background-color: #FFFFFF;
   color: #FFFFFF;
   width: 24px;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover
{
   background-color: #CCCCCC;
   color: #424242;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle:hover .arrow-down, #wb_ResponsiveMenu1 li .active .arrow-down
{ 
   border-top-color: #424242;
}
#wb_ResponsiveMenu1 ul li ul li .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#wb_ResponsiveMenu1 ul li ul li .toggle:hover .arrow-down, #wb_ResponsiveMenu1 ul li ul li .active .arrow-down
{ 
   border-top-color: #424242;
}
}
#PageFooter2
{
   background-color: #000000;
   background: linear-gradient(to top, #000000 0%, #F5FFFA 100%);
   box-sizing: border-box;
}
#wb_Heading2
{
   position: absolute;
   left: 130px;
   top: 6px;
   width: 300px;
   height: 33px;
   z-index: 0;
}
#wb_FontAwesomeIcon1
{
   position: absolute;
   left: 80px;
   top: 173px;
   width: 61px;
   height: 50px;
   text-align: center;
   z-index: 20;
}
#wb_Text1
{
   position: absolute;
   left: 100px;
   top: 304px;
   width: 1000px;
   height: 54px;
   z-index: 9;
}
#wb_Heading3
{
   position: absolute;
   left: 581px;
   top: 62px;
   width: 329px;
   height: 26px;
   z-index: 6;
}
#wb_Text4
{
   position: absolute;
   left: 101px;
   top: 227px;
   width: 1000px;
   height: 55px;
   z-index: 10;
}
#wb_Text6
{
   position: absolute;
   left: 101px;
   top: 379px;
   width: 1000px;
   height: 72px;
   z-index: 11;
}
#wb_Text7
{
   position: absolute;
   left: 100px;
   top: 470px;
   width: 1000px;
   height: 72px;
   z-index: 12;
}
#NavigationBar1
{
   position: absolute;
   left: 661px;
   top: 172px;
   width: 186px;
   height: 35px;
   z-index: 21;
}
#wb_Text10
{
   position: absolute;
   left: 100px;
   top: 700px;
   width: 1000px;
   height: 72px;
   z-index: 14;
}
#wb_Text8
{
   position: absolute;
   left: 152px;
   top: 76px;
   width: 320px;
   height: 34px;
   z-index: 4;
}
#wb_Text11
{
   position: absolute;
   left: 100px;
   top: 802px;
   width: 1000px;
   height: 90px;
   z-index: 15;
}
#wb_Text9
{
   position: absolute;
   left: 100px;
   top: 590px;
   width: 1000px;
   height: 72px;
   z-index: 13;
}
#wb_Text12
{
   position: absolute;
   left: 630px;
   top: 13px;
   width: 249px;
   height: 18px;
   z-index: 1;
}
#PageHeader1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 45px;
   z-index: -1;
}
#wb_Image8
{
   position: absolute;
   left: 798px;
   top: 91px;
   width: 256px;
   height: 256px;
   visibility: hidden;
   z-index: 8;
}
#wb_Text13
{
   position: absolute;
   left: 100px;
   top: 930px;
   width: 1000px;
   height: 90px;
   z-index: 16;
}
#wb_Image9
{
   position: absolute;
   left: 0px;
   top: 124px;
   width: 1240px;
   height: 36px;
   z-index: 2;
}
#wb_CssMenu1
{
   position: absolute;
   left: 8px;
   top: 128px;
   width: 488px;
   height: 28px;
   z-index: 7;
}
#wb_Text14
{
   position: absolute;
   left: 645px;
   top: 95px;
   width: 218px;
   height: 18px;
   z-index: 3;
}
#wb_CssMenu2
{
   position: absolute;
   left: 430px;
   top: 1300px;
   width: 88px;
   height: 28px;
   visibility: hidden;
   z-index: 19;
}
#wb_Text15
{
   position: absolute;
   left: 100px;
   top: 1069px;
   width: 1000px;
   height: 54px;
   z-index: 17;
}
#PageFooter2
{
   position: absolute;
   overflow: hidden;
   text-align: left;
   left: 0px;
   top: 1341px;
   width: 100%;
   height: 58px;
   z-index: 23;
}
#wb_ResponsiveMenu1
{
   position: absolute;
   left: 555px;
   top: 81px;
   width: 86px;
   height: 69px;
   visibility: hidden;
   z-index: 22;
}
#wb_Text16
{
   position: absolute;
   left: 100px;
   top: 1181px;
   width: 1000px;
   height: 72px;
   z-index: 18;
}
#wb_Heading1
{
   position: absolute;
   left: 197px;
   top: 180px;
   width: 292px;
   height: 28px;
   z-index: 5;
}
@media only screen and (min-width: 768px) and (max-width: 1239px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   top: 0px;
   height: 45px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#PageHeader1
{
   width: 100%;
}
#wb_Image9
{
   left: 0px;
   top: 106px;
   width: 768px;
   height: 36px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   left: 460px;
   top: 13px;
   width: 243px;
   height: 18px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 460px;
   top: 67px;
   width: 168px;
   height: 18px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 26px;
   top: 59px;
   width: 320px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   left: 21px;
   top: 154px;
   width: 285px;
   height: 34px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   left: 68px;
   top: 6px;
   width: 300px;
   height: 33px;
   visibility: visible;
   display: inline;
   color: #F0F8FF;
   font-size: 24px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: left;
}
#Heading2
{
   color: #F0F8FF;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
}
#wb_Heading3
{
   left: 465px;
   top: 159px;
   width: 238px;
   height: 25px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 21px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 0px;
   top: 112px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu1 li
{
   width: 73px;
}
#wb_CssMenu1 a
{
   color: #FFE4B5;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 63px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_Image8
{
   left: 687px;
   top: 47px;
   width: 60px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 50px;
   top: 307px;
   width: 660px;
   height: 72px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 50px;
   top: 215px;
   width: 660px;
   height: 73px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 50px;
   top: 406px;
   width: 660px;
   height: 72px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 68px;
   top: 512px;
   width: 660px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 50px;
   top: 619px;
   width: 660px;
   height: 72px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   left: 50px;
   top: 721px;
   width: 660px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   left: 50px;
   top: 839px;
   width: 660px;
   height: 108px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 50px;
   top: 984px;
   width: 660px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   left: 50px;
   top: 1110px;
   width: 660px;
   height: 72px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   margin: 0;
   padding: 0;
}
#wb_Text16
{
   left: 50px;
   top: 1211px;
   width: 660px;
   height: 90px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text16
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu2
{
   left: 306px;
   top: 1349px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu2 li
{
   width: 80px;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 3px #FFFFFF solid;
   background-color: #000000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 64px;
   height: 22px;
   padding: 0px 5px 0px 5px;
   line-height: 22px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #666666;
   background-color: #C0C0C0;
   background-image: none;
   border: 3px #C0C0C0 solid;
}
#wb_FontAwesomeIcon1
{
   left: 80px;
   top: 173px;
   width: 61px;
   height: 50px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 61px;
   height: 50px;
}
#FontAwesomeIcon1 i
{
   line-height: 50px;
   font-size: 50px;
   width: 41px;
}
#NavigationBar1
{
   left: 501px;
   top: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_ResponsiveMenu1
{
   left: 337px;
   top: 145px;
   width: 64px;
   height: 69px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#ResponsiveMenu1
{
   background-color: #424242;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #424242;
}
#wb_ResponsiveMenu1 .toggle 
{
   background-color: #424242;
   color: #FFFFFF;
}
#ResponsiveMenu1-icon span 
{
   background-color: #FFFFFF;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#PageFooter2
{
   top: 1430px;
   height: 58px;
   visibility: visible;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background: linear-gradient(to top, #000000 0%, #F5FFFA 100%);
}
#PageFooter2
{
   width: 100%;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#PageHeader1
{
   top: 0px;
   height: 77px;
   visibility: visible;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background-image: none;
}
#PageHeader1
{
   width: 100%;
}
#wb_Image9
{
   left: 0px;
   top: 142px;
   width: 320px;
   height: 59px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text12
{
   left: 51px;
   top: 8px;
   width: 243px;
   height: 18px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text12
{
   margin: 0;
   padding: 0;
}
#wb_Text14
{
   left: 441px;
   top: 105px;
   width: 168px;
   height: 18px;
   visibility: hidden;
   display: none;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text14
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 5px;
   top: 98px;
   width: 284px;
   height: 34px;
   visibility: visible;
   display: inline;
   font-size: 13px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Heading1
{
   left: 386px;
   top: 579px;
   width: 305px;
   height: 29px;
   visibility: hidden;
   display: none;
   color: #000000;
   font-size: 19px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   left: 64px;
   top: 32px;
   width: 245px;
   height: 33px;
   visibility: visible;
   display: inline;
   color: #F5FFFA;
   font-size: 24px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   text-align: left;
}
#Heading2
{
   color: #F5FFFA;
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
}
#wb_Heading3
{
   left: 3px;
   top: 211px;
   width: 315px;
   height: 42px;
   visibility: visible;
   display: inline;
   color: #000000;
   font-size: 21px;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#wb_CssMenu1
{
   left: 333px;
   top: 251px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_CssMenu1 li
{
   width: 73px;
}
#wb_CssMenu1 a
{
   color: #FFE4B5;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: 63px;
   height: 28px;
   padding: 0px 5px 0px 5px;
   line-height: 28px;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #FFFFFF;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_Image8
{
   left: 258px;
   top: 80px;
   width: 60px;
   height: 65px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   left: 10px;
   top: 472px;
   width: 300px;
   height: 126px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   left: 10px;
   top: 267px;
   width: 300px;
   height: 181px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text6
{
   left: 10px;
   top: 641px;
   width: 300px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#wb_Text7
{
   left: 10px;
   top: 814px;
   width: 300px;
   height: 126px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text7
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 10px;
   top: 968px;
   width: 300px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text10
{
   left: 10px;
   top: 1129px;
   width: 300px;
   height: 162px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text10
{
   margin: 0;
   padding: 0;
}
#wb_Text11
{
   left: 10px;
   top: 1320px;
   width: 300px;
   height: 234px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_Text13
{
   left: 10px;
   top: 1583px;
   width: 300px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text13
{
   margin: 0;
   padding: 0;
}
#wb_Text15
{
   left: 10px;
   top: 1768px;
   width: 300px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text15
{
   margin: 0;
   padding: 0;
}
#wb_Text16
{
   left: 10px;
   top: 1940px;
   width: 300px;
   height: 144px;
   visibility: visible;
   display: inline;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
}
#wb_Text16
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu2
{
   left: 81px;
   top: 2139px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_CssMenu2 li
{
   width: 80px;
}
#wb_CssMenu2 a
{
   color: #FFFFFF;
   border: 3px #FFFFFF solid;
   background-color: #000000;
   background-image: none;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   width: 64px;
   height: 22px;
   padding: 0px 5px 0px 5px;
   line-height: 22px;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #666666;
   background-color: #C0C0C0;
   background-image: none;
   border: 3px #C0C0C0 solid;
}
#wb_FontAwesomeIcon1
{
   left: 250px;
   top: 216px;
   width: 61px;
   height: 50px;
   visibility: visible;
   display: inline;
   color: #265A88;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: transparent;
   background-image: none;
   margin: 0;
   padding: 0;
}
#FontAwesomeIcon1
{
   width: 61px;
   height: 50px;
}
#FontAwesomeIcon1 i
{
   line-height: 50px;
   font-size: 50px;
   width: 41px;
}
#NavigationBar1
{
   left: 32px;
   top: 156px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_ResponsiveMenu1
{
   left: 254px;
   top: 142px;
   width: 65px;
   height: 74px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#ResponsiveMenu1
{
   background-color: #A52A2A;
}
#wb_ResponsiveMenu1 ul li
{
   background-color: #A52A2A;
}
#wb_ResponsiveMenu1 .toggle 
{
   background-color: #A52A2A;
   color: #FFFFFF;
}
#ResponsiveMenu1-icon span 
{
   background-color: #FFFFFF;
   color: #FFFFFF;
}
#wb_ResponsiveMenu1 .toggle .arrow-down 
{
   border-top-color: #FFFFFF;
}
#PageFooter2
{
   top: 2203px;
   height: 58px;
   visibility: visible;
   font-size: 8px;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #000000;
   background: linear-gradient(to top, #000000 0%, #F5FFFA 100%);
}
#PageFooter2
{
   width: 100%;
}
}
